[LINUX] Error on compile

A special collection of guides, for those taking their first steps with POL or eScript
Post Reply
kumpel100
New User
Posts: 1
Joined: Tue Mar 07, 2017 5:55 am

[LINUX] Error on compile

Post by kumpel100 » Sat Mar 18, 2017 5:15 am

Hello, first sorry for my Bad english.

what do this error means?
what i have to install ?
fehler.jpg

OWHorus
Adept Poster
Posts: 84
Joined: Sat Feb 04, 2006 1:24 pm
Location: Vienna, Austria

Re: [LINUX] Error on compile

Post by OWHorus » Sat Mar 18, 2017 12:53 pm

Hello,

you need to install the 'cmake' tool.

First read here - instructions: https://github.com/polserver/polserver

Then look into your Linux-Distro and install Cmake - then try again.

OWHorus'

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest